## cumulus-initramfs 4.0-cl4u2

=== Makefile ===
###################################################################
#
# Copyright (C) 2014,2015 Cumulus Networks Inc. All rights reserved
#
###################################################################

ifeq ($(DEB_BUILD_ARCH_CPU), $(filter $(DEB_BUILD_ARCH_CPU),powerpc arm))
  # powerpc and arm share common scripts
  SRCDIR = u-boot
else ifeq ($(DEB_BUILD_ARCH_CPU),amd64)
  SRCDIR = amd64
else
  $(error unknown ARCH: $(DEB_BUILD_ARCH_CPU))
endif

DESTDIR = debian/cumulus-initramfs

install:
	mkdir -p $(DESTDIR)
	cp -a common/* $(DESTDIR)
	cp -a $(SRCDIR)/* $(DESTDIR)
