=== debian/control ===
Source: cumulus-initramfs
Section: utils
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>=9), git
Standards-Version: 3.9.8
Homepage: http://cumulusnetworks.com

Package: cumulus-initramfs
Architecture: powerpc amd64 armel
Depends: ${misc:Depends}, initramfs-tools
Breaks: cl-initramfs
Replaces: cl-initramfs
Description: Cumulus Linux initramfs integration scripts
 This package provides the architecture initramfs-tools integration
 scripts and configuration files for Cumulus Linux.  These scripts and
 configuration files customize the initramfs-tools package for Cumulus
 Linux.
