=== debian/rules ===
#!/usr/bin/make -f
# -*- gnu-makefile -*-

###################################################################
#
# Copyright (C) 2014,2015 Cumulus Networks Inc. All rights reserved
#
###################################################################

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

build:

%:
	dh $@
